## redmine-plugin-pretend 0.0.2%2Bgit20130821

=== debian/control ===
Source: redmine-plugin-pretend
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/leonko/redmine_pretend
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/redmine-plugin-pretend.git
Vcs-Git: git://anonscm.debian.org/collab-maint/redmine-plugin-pretend.git

Package: redmine-plugin-pretend
Architecture: all
Depends: ${misc:Depends}, redmine (>= 2.3.1~)
Enhances: redmine
Description: Redmine plugin to allow admins to log-in as users
 This plugin allow admins to temporarily log-in as users without knowing
 their passwords to make updates on their behalf, check access level
 or troubleshoot problems.
