## redmine-plugin-pretend 0.0.2+git20130821

=== debian/changelog ===
redmine-plugin-pretend (0.0.2+git20130821-5) unstable; urgency=medium

  * New patches for compatibility with Redmine 4 (Closes: #925268).
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Aug 2019 12:21:48 +1000

redmine-plugin-pretend (0.0.2+git20130821-4) unstable; urgency=medium

  * New upstream patch for compatibility with Redmine v3.2+.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 May 2017 14:38:49 +1000

redmine-plugin-pretend (0.0.2+git20130821-3) unstable; urgency=medium

  * "no_route_match.patch" updated as per upstream commit.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Nov 2014 18:53:43 +1100

redmine-plugin-pretend (0.0.2+git20130821-2) unstable; urgency=medium

  * New patch for compatibility with Redmine 2.5.
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Nov 2014 10:58:16 +1100

redmine-plugin-pretend (0.0.2+git20130821-1) unstable; urgency=low

  * Initial release (Closes: #722205).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2013 13:47:45 +1000
