=== debian/control ===
Source: redmine-plugin-pretend
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.4.0
Homepage: https://github.com/leonko/redmine_pretend
Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-pretend
Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-pretend.git

Package: redmine-plugin-pretend
Architecture: all
Depends: ${misc:Depends}, redmine (>= 4~)
Enhances: redmine
Description: Redmine plugin to allow admins to log-in as users
 This plugin allow admins to temporarily log-in as users without knowing
 their passwords to make updates on their behalf, check access level
 or troubleshoot problems.
