## redmine-plugin-pretend 1.0

=== debian/changelog ===
redmine-plugin-pretend (1.0-2) unstable; urgency=medium

  * New patch for compatibility with Redmine 5 (Closes: #1035979).
  * Standards-Version: 4.6.2.
  * Rules-Requires-Root: no.
  * Updated Homepage URL.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Aug 2023 18:33:29 +1000

redmine-plugin-pretend (1.0-1) experimental; urgency=medium

  * New upstream release.
  * Corrected "watch" file.
  * rules: removed get-orig-source target.
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Jan 2020 15:08:15 +1100
