=== debian/control ===
Source: redmine-plugin-pretend
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/batizhevsky/redmine_pretend
Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-pretend
Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-pretend.git
Rules-Requires-Root: no

Package: redmine-plugin-pretend
Architecture: all
Depends: ${misc:Depends}, redmine (>= 5~)
Enhances: redmine
Description: Redmine plugin to allow admins to log-in as users
 This plugin allow admins to temporarily log-in as users without knowing
 their passwords to make updates on their behalf, check access level
 or troubleshoot problems.
