=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_clean:
	dh_clean debian/init.rb

debian/init.rb:
	perl -pE "s{(\sversion\s+'\K)[\d.]+'}{$(DEB_VERSION_UPSTREAM)'};" $(notdir $@) > $@

override_dh_install: debian/init.rb
	dh_install
