=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
dversionmangle=s/\+git\d+//,\
 https://github.com/leonko/redmine_pretend/tags \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
